Subject: Re: audit to contest
From: Sankarshan Rajan <[email-masked]>
To: Daniele Castiglioni <[email-masked]>
Date: Wed, 6 Nov 2019 03:01:09 -0700 (MST)

Hi Daniele, 

Please send this to your Team Lead who would verify this further. 

Kind Regards, 
Sankarshan Rajan 

From: "Daniele Castiglioni" <[email-masked]> 
To: "Sankarshan Rajan" <[email-masked]> 
Sent: Wednesday, November 6, 2019 2:35:05 PM 
Subject: audit to contest 

Hi Sankarshan, 

here I send the audit I want to contest: 

17763975 - TID23338183: Type:Agent contacted the customer but did not resolve the case when required 
Note:Agent should have resolved the problem of "Bouncing emails" from seller side. 
On the CIAN I mentioned that could not call S due to incomplete contact number 

17679896 - TID 23269141: Type:Agent did not recategorize the case to an appropriate enquiry source 
Note:Agent should have recatted the case to "Both - Information Requested". 
Seller contacted requesting information from Buyer 

Thanks, 

Kind regards, 

Daniele